#window-slider{
    /*width: 815px;
    height: 515px;
    position: relative;
    left: 50%;
    margin-left: -410px;
    background-color: #000;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;*/
    display: block;
    position: relative;
    top: 200px;
}
#tl-slider{
    display: block;
    width: 310px;
    height: 310px;
    overflow: hidden;
    border-radius: 50%;
    border: 10px solid #bd0207;
    position: relative;
    z-index: 1001;	
    left: 255px;
    top: -40px;
    background: #fff;
    -moz-box-shadow: -1px 1px 4px #000000;
-webkit-box-shadow: -1px 1px 4px #000000;
box-shadow: -1px 1px 4px #000000;
    
}
#tr-slider{
    display: block;
    width: 190px;
    height: 190px;
    overflow: hidden;
    border-radius: 50%;
    border: 8px solid #bd0207;
    position: relative;
    top: 240px;
    left: -140px;
    background: #fff;
    z-index: 950;
    -moz-box-shadow: -1px 1px 4px #000000;
-webkit-box-shadow: -1px 1px 4px #000000;
box-shadow: -1px 1px 4px #000000;
z-index: 1000;	
}

#bl-slider {
    display: block;
    width: 250px;
    height: 250px;
    overflow: hidden;
    border-radius: 50%;
    border: 10px solid #bd0207;
    position: relative;
    z-index: 900;
    top: 190px;
    left: 40px;
    background: #fff;
    -moz-box-shadow: -1px 1px 4px #000000;
-webkit-box-shadow: -1px 1px 4px #000000;
box-shadow: -1px 1px 4px #000000;
}
#tl-slider img {
	display: block;
	top: -105px;
	position: absolute;
	left: -240px;
}
#tr-slider img {
	display: block;
	top: -48px;
	position: absolute;

}

#bl-slider img {
	display: block;
	top: 0;
	position: absolute;
	left: -225px;
}

#window-slider > div:nth-child(odd){
    float: left;
}
#window-slider > div:nth-child(even){
    float: right;
}
#window-slider > div{
    position:relative;
    overflow: hidden;
}
#window-slider > div > img{
    display: block;  
}
#window-slider > div > img:nth-child(n+2){
    display: none;
}